<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325127210-grafiksport</identifier>
<title>График работы областных и муниципальных спортивных объектов в городе Ульяновске для занятий физической культурой и спортом семей с детьми, находящихся в трудной жизненной ситуации</title>
<description>Первоначальные данные.</description>
<creator>Министерство физической культуры и спорта Ульяновской области</creator>
<created>20150331</created>
<modified>20150429</modified>
<subject>спорт, Спорт</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325127210-grafiksport/data-20150331T111109-structure-20150331T111109.xml</source>
<created>20150331T111109</created>
<provenance>График работы областных и муниципальных спортивных объектов в городе Ульяновске для занятий физической культурой и спортом семей с детьми, находящихся в трудной жизненной ситуации</provenance>
<valid>20150331</valid>
<structure>20150331T111109</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325127210-grafiksport/structure-20150331T111109.xsd</source>
<created>20150331T111109</created>
</structureversion></structure>
<publisher>
<name>Россошенский Михаил Алексеевич</name>
<phone>8(8422) 58-60-27</phone>
<mbox>sportuln@yandex.ru</mbox>
</publisher>
</meta>